/* THIS IS THE STYLE FOR IE FIX */

#very-top select, #very-top #cboCountrySelector {
 border:none;
  color:#212121;
  font-weight:bold;
}

/* INFO BOXES HOMEPAGE*/

.info-box-homepage {
  width:20%;
}

/*--------GENERAL SEARCH FORM -------------- */

/*#search input[type="text"] */
#txtSearch {
  top:-5px!important;
  height:19px!important;
  padding: 3px;  
  border:solid 2px #e2e2e2!important;
  border-right:none;

  left:4px;
  position:relative;
  width:180px;
/*  font-family: verdana,arial,tahoma,sans-serif; */
  font-style:italic;
  color:gray;
}

#txtSearch-job-board {
  top:-12px!important;
  height:19px!important;
  padding: 3px;
  
  border:solid 2px #e2e2e2;
  border-right:none;

  left:4px;
  position:relative;
  width:180px;
/*  font-family: verdana,arial,tahoma,sans-serif; */
  font-style:italic;
  color:gray;
}


/*--------JOB SEARCH FORM -------------- */

#jobsearchform input[type="text"], .job-search-text {
  border:solid 1px #bbb;
  border-right:none;
  top:0px;
  height:42px;
  left:5px;
  position:relative;
  width:210px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
  padding: 12px 5px;
}


#left ul li
{
  margin-left: 5px;
}

.ui-tabs .ui-tabs-nav li
{
  top: 0px !important;
}

#tabs-1
{
  margin-top:-1px;
}


 #job-adv-search a {

position:relative;
  top:7px;
  
}

#share-txt { height:12px;}


#searchSubmit
{
    background-color: #951F32!important;
    border: 1px solid #878E94;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}


.ui-autocomplete-input
{  
    position:relative;
  top:6px;
  border:solid 2px #e2e2e2;
  padding:5px;
  border-right:none;
  height:29px!important;  
  width:200px;
 /* font-family: verdana,arial,tahoma,sans-serif;*/
  font-style:italic;
  color:gray;
}

#search-branch-field .searchButton
{
  position:relative;top:10px; right:3px; }


#phone {
  top:30px;
}


#safety-line-top {
    top: -75px;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
